<?php

Route::prefix('Factures')->name('Invoices.')->group(function () {
    Route::any('', 'InvoiceController@index')->name('index');
    Route::get('view/{uuid?}', 'InvoiceController@view')->name('view');
    Route::get('pdf/{uuid?}', 'InvoiceController@pdf')->name('pdf');
});
